<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Asignado a Usuario con Id',
  'LBL_ASSIGNED_TO_NAME' => 'Usuario',
  'LBL_CREATED' => 'Creado Por',
  'LBL_CREATED_ID' => 'Creado Por Id',
  'LBL_CREATED_USER' => 'Creado Por Usuario',
  'LBL_DATE_ENTERED' => 'Fecha de Creación',
  'LBL_DATE_MODIFIED' => 'Última Modificación',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descripción',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nombre',
  'LBL_MODIFIED_USER' => 'Modificado Por Usuario',
  'LBL_NAME' => 'Nombre',
  'LBL_REMOVE' => 'Quitar',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipo Principal por Defecto',
  'LBL_TEAM' => 'Equipos',
  'LBL_TEAMS' => 'Equipos',
  'LBL_TEAM_ID' => 'Id Equipo',
  'LBL_TEAM_SET' => 'Conjunto de Equipo',
  'LBL_LIST_FORM_TITLE' => 'Time Zone Lista',
  'LBL_MODULE_NAME' => 'Time Zone',
  'LBL_MODULE_TITLE' => 'Time Zone',
  'LBL_HOMEPAGE_TITLE' => 'Mi Time Zone',
  'LNK_NEW_RECORD' => 'Crear Time Zone',
  'LNK_LIST' => 'Vista Time Zone',
  'LNK_IMPORT_GC_TIMEZONE' => 'Import Time Zone',
  'LBL_SEARCH_FORM_TITLE' => 'Buscar Time Zone',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_GC_TIMEZONE_SUBPANEL_TITLE' => 'Time Zone',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Time Zone',
  'LBL_UTC_OFFSET' => 'UTC Offset',
  'LBL_COUNTRY_C_COUNTRY_ID' => 'Country (related  ID)',
  'LBL_COUNTRY' => 'Country',
  'LBL_UTCOFFSET' => 'UTC Offset',
);